{
  "id": 5620139,
  "name": "The People of the State of Illinois, defendant in error, v. Joe Jutenas, plaintiff in error",
  "name_abbreviation": "People v. Jutenas",
  "decision_date": "1935-05-06",
  "docket_number": "Gen. No. 37,973",
  "first_page": "619",
  "last_page": "619",
  "citations": [
    {
      "type": "official",
      "cite": "280 Ill. App. 619"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 53,
    "char_count": 488,
    "ocr_confidence": 0.497,
    "sha256": "baf6f70d66378931dc8ee753cb25a080030d55d4852b164d7b48b87a86351402",
    "simhash": "1:c1318c5cf26fcad1",
    "word_count": 80
  },
  "last_updated": "2023-07-14T16:02:24.859509+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, defendant in error, v. Joe Jutenas, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Matchett"
      }
    ],
    "attorneys": [
      "Victor Frohlich, for plaintiff in error. Thomas J. Courtney, State\u2019s Attorney, for defendant in error; Edward E. Wilson, Henry E. Seyfarth and Amos B. Scruggs, Assistant State\u2019s Attorneys, of counsel."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, defendant in error, v. Joe Jutenas, plaintiff in error.\nGen. No. 37,973.\nHeard in the first division of this court for the first district at the February term, 1935.\nOpinion filed May 6, 1935.\nVictor Frohlich, for plaintiff in error. Thomas J. Courtney, State\u2019s Attorney, for defendant in error; Edward E. Wilson, Henry E. Seyfarth and Amos B. Scruggs, Assistant State\u2019s Attorneys, of counsel."
  },
  "file_name": "0619-02",
  "first_page_order": 647,
  "last_page_order": 647
}
